
Figure - Bug #115109
【AF】【EVT2】【BT】【音乐】【必现】退出后台音乐，音乐微件中有歌曲显示
2023-01-05 20:12 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2023-01-05

Priority: Normal Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 表现形式和参考机一致，故不予解决。请关闭本票

Description

【前提条件】

测试机中有10首歌曲

【测试步骤】

1.进入音乐播放器播放音乐，

2.长按Launcher添加音乐微件

3.上划退出音乐播放器

【预期结果】

3.微件无音乐信息显示，显示"触摸可选择音乐"

【实际结果】

4.微件有音乐信息显示，显示正在播放歌曲

【复现概率次数】20/20，

【对比机】联想平板是第三方软件（酷狗音乐），微件为三方控件

History

#1 - 2023-01-06 10:44 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-01-06 14:04 - CD APP-王宏

- Assignee changed from CD APP-王宏 to CDTS_TEST 刘勇

#3 - 2023-01-06 16:18 - CD APP-王宏

- Resolution changed from -- to WONTFIX

- Root cause set to 表现形式和参考机一致，故不予解决。请关闭本票

#4 - 2023-01-06 17:06 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

#5 - 2023-01-09 16:19 - CDTS_TEST 刘勇

- Category set to CD-APP

#6 - 2023-01-10 13:54 - CDTS_TEST 刘勇
- Status changed from NEED_INFO to RESOLVED

效果跟随参考机，与参考机一致，故不解决，关闭此票。

#7 - 2023-01-10 13:54 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#8 - 2023-01-10 13:54 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

Files

Music_widget.txt 3.77 MB 2023-01-05 CDTS_TEST 刘勇

Screenshot_20230105-043433.png 451 KB 2023-01-05 CDTS_TEST 刘勇

Screenshot_20230105-043437.png 1.48 MB 2023-01-05 CDTS_TEST 刘勇
